[01_EraseAll]
Pretest=0
EraseType=9
[02_RDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=9
[03_RDTResult]
[04_MP]
Check_RDT_Table=1
Pretest=0
EraseType=1
[05_ReMP]
Check_RDT_Table=0
CheckBBT=1
Pretest=0
EraseType=1
[06_EraseMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=9
[09_ReRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=1
[10_SortMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=5
[11_SortRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=5

[General Info]
WorkingNo=
ModelName=SATA SSD
MaxCurrent=500
ScsiTimeOut=30
ScsiTimeOutMax=360
[Flash Info]
Flh_Type=TLC_16K
Flh_MakeCode=Micron
Flh_Capacity=524288
Flh_Number=16
Flh_ID=2c a4 08 32 a1 00 00
Flh_MPBinType=83.1
Flh_RDTBinType=73.0
Flh_SingleCE_Capacity=32768
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_000007.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_000007.bin
SSD Size=2.5"
Industrial Specification=0
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
OnlyDoISP=0
SkipScanBad=1
AutoIncreseSerialNum=1
SetSSDSize=0
AutoCapacity_Enable=0
AutoCapacity_SizeArray=		 512,500,480,448,420,384,360,320,300,256,250,240,220,210,192,180,160,150,128,120,110,100,96,90,80,64,60,44,32,30,28,24,16, 8
AutoCapacity_MaxBadPercent_1CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 0, 0, 0, 1, 7,12,23,45,66
AutoCapacity_MaxBadPercent_2CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 2, 7,28,45,48,50,56,66,77
AutoCapacity_MaxBadPercent_3CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 1, 6,16,30,34,48,59,61,63,66,74,81
AutoCapacity_MaxBadPercent_4CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  2,  7, 14, 20,23,27,34,45,48,58,66,68,69,72,77,82
AutoCapacity_MaxBadPercent_5CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  1,  6, 19, 23, 28, 34,36,39,45,53,56,64,71,72,73,75,79,83
AutoCapacity_MaxBadPercent_6CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  1,  6, 16, 20, 30, 34, 38, 43,45,47,52,59,61,68,74,74,75,77,81,84
AutoCapacity_MaxBadPercent_7CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  3,  7, 14, 18, 26, 30, 39, 42, 45, 49,51,53,57,63,65,71,75,76,77,79,82,85
AutoCapacity_MaxBadPercent_8CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  2,  4,  7, 14, 17, 23, 27, 34, 37, 45, 48, 51, 54,56,58,61,66,68,73,77,78,78,80,82,85
AutoCapacity_MaxBadPercent_9CE=    0,  0,  0,  0,  0,  0,  0,  0,  0, 11, 13, 16, 22, 25, 30, 34, 40, 43, 50, 52, 55, 58,59,61,64,69,70,75,78,79,79,81,83,85
AutoCapacity_MaxBadPercent_10CE=   0,  0,  0,  0,  0,  0,  0,  0,  6, 19, 20, 23, 28, 31, 36, 39, 45, 47, 53, 56, 58, 61,62,64,66,71,72,76,79,80,80,81,83,86
AutoCapacity_MaxBadPercent_11CE=   0,  0,  0,  0,  0,  0,  0,  9, 14, 25, 27, 29, 34, 36, 41, 44, 49, 51, 57, 59, 61, 63,64,66,68,72,73,77,80,80,81,82,84,86
AutoCapacity_MaxBadPercent_12CE=   0,  0,  0,  0,  0,  0,  6, 16, 20, 30, 32, 34, 38, 41, 45, 47, 52, 54, 59, 61, 63, 65,66,68,70,74,74,78,81,81,81,82,84,86
AutoCapacity_MaxBadPercent_13CE=   0,  0,  0,  0,  0,  8, 13, 21, 25, 35, 36, 38, 42, 44, 48, 50, 55, 57, 61, 63, 65, 67,68,69,71,75,75,79,81,82,82,83,84,86
AutoCapacity_MaxBadPercent_14CE=   0,  0,  0,  0,  7, 14, 18, 26, 30, 39, 40, 42, 45, 47, 51, 53, 57, 59, 63, 65, 67, 69,70,71,73,75,76,79,82,82,82,83,85,86
AutoCapacity_MaxBadPercent_15CE=   0,  0,  1,  7, 12, 19, 23, 30, 34, 42, 43, 45, 48, 50, 53, 55, 59, 61, 65, 66, 68, 70,71,72,74,76,77,80,82,82,83,83,85,86
AutoCapacity_MaxBadPercent_16CE=   2,  4,  7, 12, 17, 23, 27, 34, 37, 45, 46, 48, 51, 53, 56, 58, 61, 63, 66, 68, 70, 71,72,73,74,77,78,80,82,83,83,84,85,86
AutoCapacity_DynamicCE_En=1
DoBurnInTest=0
Use Partial Size=0
SkipBuildFAT=1
use_polling=0
Scan_MaxBadPercent=0
Skip_RDT_Status_Check=0
LaterBad_Spec=0
EarlyBad_Spec=0
Skip_Scan_Window_Test=0
FixedTemperature=2C
MP_EraseCheckStatus=0
AfterMPDoResetSMART=1
EnableOldMarkInfoBlk=0
EnableOverClock=0
EnableToggle2=0
DisableSmartC4=0
DisableSmartC7=0
DisableSmartC2=0
Set Firmware Name=
FlhIDMask=FF1F41000F0000
MaxCapacity=0
MinCapacity=0
SkipCopyCompare=0
LoadBCodeDelayTime=1500
LoadFCodeDelayTime=1500
LoadBootCodeDelayTime=1500
ChkFirst4Blk=0
DisableSmart01=0
CHCEMap=0
MPPerformance1EN=1
MPPerformance2EN=1
[Security]
SecurityLevelOne=0
[RDT]
Do_RDT=1
Enable_Set_Cycle=1
Cycle=2
Enable_Set_Cycle_SLC=1
Cycle_SLC=12
ECC_threshold=3C
SLC_ECC_threshold=8
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=1
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=0
[Write_Read BurnIn]
Enable=0
Loop=1
SetPercent=0
Percent=0
SetCapacity=1
Capacity=1
[Other]
SATA_SSC_Enable=0
